#container {
	width:1100px;
	padding:0px;
	margin:0 auto;
	position: absolute;
	z-index:0;
}
#example {
	width:110px;
	height:150px;
	position:absolute;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:1100px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:1100px;
	height:150px;
	display:block;
}

/*
	Pagination
*/

.pagination {
	margin:0px auto 0;
	width:0px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:0px;
	height:0;
	padding-top:0px;
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}




.SliderTxt {
    padding:0px;
    margin:auto;
    left:0;
    top:20px;
    width:1100px;
	text-align: center;
    font-family: "Myriad Web Pro", Arial;
    font-size:18px;
    color: #d2d2d2;
    background:none;
    /*background:rgba(0,0,0,0.12);*/
    position:absolute;
    box-sizing:border-box;
}
.SliderHeading {
	font-family: "Myriad Web Pro", Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff9c00;
	text-decoration: none;
}